View Issue Details

IDProjectCategoryView StatusLast Update
0009361Part 81: UAFX Connecting Devices and Information ModelSpecpublic2024-07-09 02:20
ReporterBob Lattimer Assigned ToPaul Hunkar  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.00.03 
Summary0009361: Do we need a Conformance Unit requiring a minimum number of UAFX Connections
Description

During the test cases review in the test development workshop in Austin was a discussion if a Conformance Unit has to be defined requiring a minimum number of connections. Currently is a CU defined which limits the maximum number of connections.

TagsNo tags attached.

Relationships

related to 0009166 acknowledgedBob Lattimer Part 84: UAFX Profiles Do we need a Conformance Unit requiring a minimum number of UAFX Connections 

Activities

Bob Lattimer

2024-01-17 15:59

developer   ~0020651

The CU would indicate that a Controller can support at least this number of Connections no matter what. The existing CU MaxConnections only says the AC will refuse any additional Connections beyond the MaxConnections value. However, there is no guarantee that the MaxConnections can be supported depending on other constraints such as Connection speed or size.

Bob Lattimer

2024-01-17 15:59

developer   ~0020652

Updates are needed to Part 81 to describe this capability Variable. CUs will be added to Part 84 once that work is complete.

Paul Hunkar

2024-07-09 02:20

manager   ~0021424

Added capability to indicate minimum connection that an AC can always create.

Issue History

Date Modified Username Field Change
2024-01-17 15:59 Bob Lattimer New Issue
2024-01-17 15:59 Bob Lattimer Issue generated from: 0009166
2024-01-17 15:59 Bob Lattimer Note Added: 0020651
2024-01-17 15:59 Bob Lattimer Note Added: 0020652
2024-01-17 15:59 Bob Lattimer Relationship added related to 0009166
2024-01-17 15:59 Bob Lattimer Project Part 84: UAFX Profiles => Part 81: UAFX Connecting Devices and Information Model
2024-01-26 14:42 Paul Hunkar Assigned To => Paul Hunkar
2024-01-26 14:42 Paul Hunkar Status new => assigned
2024-07-09 02:20 Paul Hunkar Status assigned => resolved
2024-07-09 02:20 Paul Hunkar Resolution open => fixed
2024-07-09 02:20 Paul Hunkar Fixed in Version => 1.00.03
2024-07-09 02:20 Paul Hunkar Note Added: 0021424